Not signed in (Sign In)

Vanilla 1.1.4 is a product of Lussumo. More Information: Documentation, Community Support.

Welcome Guest!
Want to take part in these discussions? If you have an account, sign in now.
If you don't have an account, apply for one now.
    • CommentAuthorRobertF
    • CommentTimeOct 7th 2019
     
    I just learned how to create polygon shapes and then fill them with a solid color or texture.

    Is there a way to blur the edge of the polygon? My first attempt was to put the polygon in a separate sheet, then add sheet effects (blur and edge fade). But none of the sheet effects are sticking when I apply them.
    • CommentAuthorLoopysue
    • CommentTimeOct 7th 2019
     
    Oh dear.

    That's the right way to do it, but it sounds like you have the sheet effects problem being talked about on this thread here:

    http://forum.profantasy.com/comments.php?DiscussionID=9442&page=1
    • CommentAuthorRobertF
    • CommentTimeOct 7th 2019
     
    Thanks Loopysue, I'll read thru the other thread. I'm using version 3.81, perhaps I need to install the latest CC3+update?
    • CommentAuthorLoopysue
    • CommentTimeOct 7th 2019
     
    That may help.

    If it doesn't then it might be time to contact tech support.

    If you get any messages during installation you could compare them with those reported on the thread I just linked.
    • CommentAuthorRobertF
    • CommentTimeOct 7th 2019
     
    Oh no - seeing an InstallAware Wizard error message when I attempt to download the CC3+ upgrade:

    "Cannot start setup - the setup file may be corrupt, or you may have the wrong password. If you downloaded this file, please download a fresh copy. If the file is password protected, check your password and try again."
    • CommentAuthorLoopysue
    • CommentTimeOct 8th 2019
     
    Have you tried re-downloading it?

    There is always a chance that something went wrong with the download. I used to get that quite frequently (and not just with Profantasy downloads) before I got a paid-for IDM.
    • CommentAuthorLoopysue
    • CommentTimeOct 8th 2019
     
    I am confused it seems.

    Are you trying to install directly from the server without actually downloading it?

    I always download the update first and run it from a special subfolder in my Downloads folder.
    • CommentAuthorLoopysue
    • CommentTimeOct 8th 2019
     
    That is to say that I pick Save rather than Run, and then right click the saved update exe file and install as Administrator.
    • CommentAuthorRobertF
    • CommentTimeOct 8th 2019
     
    Hi Loopysue -

    I logged into my account on ProFantasy and went to my Registration page, then the Downloads tab, and clicked on the "Download the latest CC3+ update" link.

    Maybe that's not the right way to download updates?

    Robert
    •  
      CommentAuthorMonsen
    • CommentTimeOct 8th 2019
     
    It is, but that error message indicate that your download was corrupted somehow.
    Now, I know that the file on the PF servers is fine, I and many others have downloaded it multiple times, so that leaves the following culprits:
    - Your internet connection/IS corrupts the file en route
    - Your browser is misbehaving (perhaps some add-ons/extensions mess things up). Try another browser
    - Your antivirus. Some antivirus products cause problems with downloads from time to time. To test this, you'll need to temporarily disable it during both download and install.
    - Your computer fails to store the file (or read it back). Usually caused by a bad drive, but also a bad cpu, bad memory or bad motherboard.

    You should start by simply downloading it again (unless you have already tried that multiple times), but if that still fails, try to take steps to avoid the potential issues I listed above, such as saving to a different drive, disabling antivirus, using a different browser, or if all fails, use a different computer connected to a different internet conenction/isp and copy the file over using an usb stick or similar.
    • CommentAuthorJimP
    • CommentTimeOct 8th 2019
     
    I have my firewall set to 'ask me' for downloads and installs, its the same thing in the software.

    Now when I install, it pops up and asks 'allow', 'not allow', etc. and I click on 'allow'.
    • CommentAuthorRobertF
    • CommentTimeOct 9th 2019
     
    Figured it out!

    I had to clear my Internet browser cache before downloading the upgrade.

    Also downloaded the patch for the sheet effect problems & everything is fixed - although in truth I can't be certain I wasn't doing something wrong in the first place.